prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_common_policy_traits
Description: Abseil common_policy_traits library
URL: https://abseil.io/
Version: 20250814
Requires: absl_meta = 20250814
Libs: -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
